Subject: Chinese systems and RAM needed

From: [email-masked]
Date: Sat, 22 Jun 1991 17:25:00 N

Hi,
I have just installed Chinese 6.07(with help from Wang Huangxin)
on a Classic with 2M RAM. But the system was crashed when Quark
XPress was launched that works fine with Chinese 6.03. Later I found
this is because of shortage of the RAM. So I moved all unnecessary
DA's and fonts out. It works. Now I am thinking of upgrading
the RAM. Since the limit of RAM upgrading of MacClassic is 4MB
I have to consider the upcoming of Chinese 7.0. My major concern
is the amount of memory that Chinese TrueType fonts will take up
assuming that Chinese 7.0 will also come with TrueType Chinese
fonts. As English 7.0 already requires 2M RAM, will 4M RAM be
enough to run Chinese 7.0 and a relative application, such as
Quark XPress, and install an extra Chinese True Type font.
Does anybody have idea on this matter?
Thanx in advance.
Hong Zhou
Univ. of Nijmegen
The Netherlands